DROP TABLE IF EXISTS `boss`;

CREATE TABLE `boss` (
  `id` int(11) NOT NULL,
  `name` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lvl` int(11) NOT NULL,
  `sila` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  `lovk` int(11) NOT NULL,
  `zashit` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `image` varchar(20) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `rub` int(11) NOT NULL
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO boss VALUES("1","Святилище Накрила","5","100","250","125","50","10","250","1","300");



DROP TABLE IF EXISTS `bots`;

CREATE TABLE `bots` (
  `id` int(11) NOT NULL,
  `text` text NOT NULL,
  `name` varchar(50) NOT NULL,
  `number` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat`;

CREATE TABLE `chat` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(11) unsigned NOT NULL,
  `nickname_user` varchar(100) NOT NULL,
  `date` varchar(50) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO chat VALUES("1","53","Admin","30.01.2016 в 12:26","Ky");
INSERT INTO chat VALUES("2","53","Admin","30.01.2016 в 12:26","G");



DROP TABLE IF EXISTS `inventar`;

CREATE TABLE `inventar` (
  `id_user` int(11) unsigned NOT NULL,
  `inventar_1` int(11) unsigned NOT NULL DEFAULT '0',
  `inventar_2` int(11) unsigned NOT NULL DEFAULT '0',
  `inventar_3` int(11) unsigned NOT NULL DEFAULT '0',
  `inventar_4` int(11) unsigned NOT NULL DEFAULT '0',
  `inventar_5` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO inventar VALUES("24","1","2","19","12","21");
INSERT INTO inventar VALUES("25","0","0","0","0","0");
INSERT INTO inventar VALUES("26","1","34","3","44","5");
INSERT INTO inventar VALUES("27","0","0","0","0","0");
INSERT INTO inventar VALUES("33","0","0","0","0","0");



DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `password` varchar(40) NOT NULL,
  `pol` varchar(10) NOT NULL,
  `status` enum('0','1','2','3') NOT NULL,
  `hash` varchar(50) NOT NULL,
  `nickname` varchar(200) NOT NULL,
  `exp` int(11) NOT NULL,
  `gold` int(11) NOT NULL DEFAULT '30',
  `str` int(11) NOT NULL DEFAULT '10',
  `def` int(11) NOT NULL DEFAULT '10',
  `hp` int(11) NOT NULL DEFAULT '100',
  `mp` int(11) NOT NULL DEFAULT '150',
  `silver` int(11) NOT NULL DEFAULT '1000',
  `lvl` int(11) NOT NULL DEFAULT '1',
  `am` int(11) NOT NULL,
  `access` int(11) NOT NULL,
  `class` int(11) NOT NULL,
  `w1` int(11) NOT NULL,
  `w2` int(11) NOT NULL,
  `w3` int(11) NOT NULL,
  `w4` int(11) NOT NULL,
  `w5` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;

INSERT INTO user VALUES("51","d6c4f1694cb1af4c0f4091e755d4d2f3","","0","58cc3ffae17390d4113274961ac302b5","__Aslanbek__","101","30","10","10","100","150","1000","1","0","0","0","0","0","0","0","0");
INSERT INTO user VALUES("52","02108d757d11941d619065c991e3d484","0","0","ee4127f66fb43033070f19e78aa0868e","Njjjjjj","17306","30","10","10","100","150","1000","1","0","0","0","0","0","0","0","0");
INSERT INTO user VALUES("53","a78d7a5274d5cd557a0222c261122cb9","1","0","50212fbb2ce1e87fd0126b0ec78e0f99","Admin","0","380","1000","1000","1000","150","54000","100","10","5","0","0","0","0","0","0");



